OracleVM 3.3 / 3.4 : libssh2 (OVMSA-2016-0035)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing a security update.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- use secrects of the appropriate length in Diffie-Hellman
(CVE-2016-0787)

- fix basic functionality of libssh2 in FIPS mode
(#968575)

See also :

http://www.nessus.org/u?4138ec57
http://www.nessus.org/u?1c39ca9b

Solution :

Update the affected libssh2 package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 3.2
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: OracleVM Local Security Checks

Nessus Plugin ID: 89860 ()

Bugtraq ID:

CVE ID: CVE-2016-0787

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now